@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : contact.css
 author     : Ability Consultant
 style info : お問い合わせ
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
#main .line_01 {
  background: url(../images/contact/icon_line01.gif) repeat-x;
  height: 1px;
  margin: 0 0 10px 0;
}
#main p {
  margin: 0 0 1em 0;
}
#main span.color_01 {
  color: #560059;
}
#main span.color_02 {
  color: #560059;
  font-size: 90%;
}
#main form p#error_txt {
  border: 1px solid #ff0000;
  color: #ff0000;
}

/* -----------------------------------------------------------
	お問い合わせ
----------------------------------------------------------- */
#main div.pamphlet_con {
  width: 680px;
  margin: 0 0 30px 0;
  padding: 10px 0 0;
  overflow: hidden;
}
#main div.pamphlet_con div.pamphlet_left {
  width: 120px;
  padding: 0 0 0 20px;
  float: left;
}
#main div.pamphlet_con div.pamphlet_right {
  width: 480px;
  float: right;
}
#main div.pamphlet_con p.txt {
  margin: 0 0 1em 0;
}
#main div.pamphlet_con p.bt_pdf {
  font-size: 85%;
}
#main div.pamphlet_con p.bt_pdf img {
  margin: 0 30px 0 0;
}
#main div.pamphlet_con p.bt_dl img {
  vertical-align: middle;
}
#main div.pamphlet_con h2#st_pamphlet {
  width: 680px;
  height: 45px;
  margin: 5px 0 20px;
  background: url(../images/contact/st_download.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#main div.tel_con {
  width: 680px;
  margin: 0 0 30px 0;
  padding: 10px 0 0;
  overflow: hidden;
}
#main div.tel_con h2#st_tel {
  width: 680px;
  height: 45px;
  margin: 5px 0 20px;
  background: url(../images/contact/st_tel.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#main div.tel_con div.tel_bg {
  width: 680px;
  margin: 0 0 10px 0;
  padding: 10px 0;
  background: url(../images/contact/images/bg_tel.gif) repeat;
  clear: both;
}
#main div.tel_con div.tel_bg div.tel {
  width: 660px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
#main div.tel_con div.tel_bg div.tel p.logo {
  width: 220px;
  margin: 45px 0 0;
  text-align: center;
  float: left;
}
#main div.tel_con div.tel_bg div.tel div.tel_txt {
  width: 400px;
  margin: 10px 0;
  border-left: 1px #e4e4e4 solid;
  text-align: center;
  float: right;
}
#main div.tel_con div.tel_bg div.tel div.tel_txt img {
  margin: 0 0 1em 0;
}
#main div.tel_con p.bt_fq {
  width: 680px;
  text-align: right;
}
#main div.con_mailmagazine {
  width: 680px;
  margin: 0 0 40px 0;
}
#main div.con_mailmagazine h2 {
  margin: 0 0 10px 0;
}
#main div.con_mailmagazine p {
  margin: 0 0 1em 0;
}
#main div.con_mailmagazine .f_txt01 {
  width: 300px;
}
#main div.con_mailmagazine .f_txt02 {
  vertical-align: middle;
}
#main div.con_mailmagazine .bt {
  text-align: center;
}
#main div.con_mailmagazine .bt img {
  margin: 0 10px;
}
#main div.mail_con {
  width: 680px;
  overflow: hidden;
}
#main div.mail_con h2#st_mail {
  width: 680px;
  height: 45px;
  margin: 5px 0 20px;
  background: url(../images/contact/st_mail.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#main div.mail_con h2#st_panf {
  width: 680px;
  height: 45px;
  margin: 5px 0 20px;
  background: url(../images/contact/pamphlet/images/st_panfform.gif) no-repeat 0 0;
  text-indent: -9999px;
  line-height: 1;
}
#main div.mail_con div.about_mail {
  width: 638px;
  margin: 0 0 20px 0;
  padding: 20px 20px 5px 20px;
  border: 1px #e4e4e4 solid;
}
#main div.mail_con div.sign_con {
  width: 500px;
  margin: 0 auto 30px auto;
  padding: 20px;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
}
#main div.mail_con div.sign_con div.sign_left {
  width: 150px;
  text-align: center;
  float: left;
}
#main div.mail_con div.sign_con div.sign_right {
  width: 300px;
  float: right;
}
#main div.mail_con table {
  width: 680px;
  margin: 5px 0 30px;
  border-top: 2px #b6b6b6 solid;
}
#main div.mail_con table .txt_s {
  font-size: 12px;
}
#main div.mail_con table caption {
  font-weight: bold;
  text-align: center;
}
#main div.mail_con table th {
  width: 215px;
  padding: 8px;
  background-color: #ebebeb;
  border-bottom: 1px #a3a3a3 dotted;
}
#main div.mail_con table td {
  padding: 8px;
  border-bottom: 1px #a3a3a3 dotted;
}
#main div.mail_con table td.no {
  padding: 8px;
  background-color: #fff;
  border-bottom: none;
}
#main div.mail_con table td.send {
  padding: 8px;
  background-color: #e4e4e4;
  border-bottom: none;
  text-align: center;
}
#main div.mail_con input.radio {
  margin: 0 2px 0 0;
  vertical-align: middle;
}
#main div.mail_con input.txt01 {
  width: 100px;
  margin: 0 0 0 5px;
}
#main div.mail_con input.txt02 {
  width: 450px;
}
#main div.mail_con select {
  margin: 0 0 5px 0;
}
#main div.mail_con textarea {
  width: 450px;
  height: 150px;
}
#main .contact_over p#bt_fq {
  margin: 0 12px 0 0;
  width: 680px;
  float: left;
  width: 230px;
  height: 35px;
}
#main .contact_over p#bt_fq a {
  margin: 0;
  width: 680px;
  width: 230px;
  height: 35px;
  line-height: 1;
  background: url(../images/contact/bt_qa.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#main .contact_over p#bt_panf {
  margin: 0;
  padding: 0;
  width: 330px;
  height: 35px;
  float: left;
}
#main .contact_over p#bt_panf a {
  margin: 0;
  padding: 0;
  width: 330px;
  height: 35px;
  background: url(../images/contact/btn_pnf.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}

.grecaptcha-badge {
  bottom: 110px !important;
}

.reservation {
  font-size: 80%;
}

.contact_type:after {
  display: none !important;
}
